#Base energy storage in Joules of: Heat Generator
# Default: 160000
# Range: 1 ~ 9223372036854775807
heatGenerator = 160000
#Base energy storage in Joules of: Bio-Generator
# Default: 160000
# Range: 1 ~ 9223372036854775807
bioGenerator = 160000
#Base energy storage in Joules of: Solar Generator
# Default: 96000
# Range: 1 ~ 9223372036854775807
solarGenerator = 96000
#Base energy storage in Joules of: Advanced Solar Generator
# Default: 200000
# Range: 1 ~ 9223372036854775807
advancedSolarGenerator = 200000
#Base energy storage in Joules of: Wind Generator
# Default: 200000
# Range: 1 ~ 9223372036854775807
windGenerator = 200000
